Bug 31556 - system hard locks while detecting serial ports
Summary: system hard locks while detecting serial ports
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-12 19:09 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 17:28:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hangin' with kernel-BOOT (3.44 KB, text/plain)
2001-03-12 19:10 UTC, Ben Levenson
no flags Details
successful_boot_2.4.2-0.1.26BOOT (4.79 KB, text/plain)
2001-03-13 17:14 UTC, Ben Levenson
no flags Details

Description Ben Levenson 2001-03-12 19:09:32 UTC
build qa0312.0
kernel-BOOT-2.4.2-0.1.25.i386.rpm

System HP Eagle (in the lab) -- this issue seems pretty specific
to this system.  I haven't seen this problem manifest on other systems.

Happens about 50% of the time while booting with kernel-BOOT
Happens about 30% of the time (after install) with UP kernel

The following attachment is a capture with kernel-BOOT.

Comment 1 Ben Levenson 2001-03-12 19:10:20 UTC
Created attachment 12442 [details]
hangin' with kernel-BOOT

Comment 2 Michael K. Johnson 2001-03-13 04:46:31 UTC
Could you please also attach a log from a successful boot?

Comment 3 Ben Levenson 2001-03-13 17:14:50 UTC
Created attachment 12602 [details]
successful_boot_2.4.2-0.1.26BOOT

Comment 4 Ben Levenson 2001-03-13 17:21:25 UTC
build qa0313.0
kernel-BOOT-2.4.2-0.1.26
The "successful_boot_2.4.2-0.1.26BOOT" attachment is a capture 
from a successful boot with the 0313.0 bootnet.img.  The only thing
that looks fishy with the capture is the "zone" info on lines 14-16.
other info: I have never experienced a problem booting this machine
with 2.2.16-22 kernels


Comment 5 Ben Levenson 2002-01-25 17:29:01 UTC
I haven't seen this w/ BOOT kernels greater than 2.4.2-2.
Closing


Note You need to log in before you can comment on or make changes to this bug.